<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data RewardType="1" StartTime="" EndTime="" ItemId="1,2,5,8" ItemCount="50000,10,5,5" ItemId2="" ItemId3="" Price="" TotalPrice="300,240" VipLevel="0" GiftId="1" />
	<Data RewardType="2" StartTime="" EndTime="" ItemId="1,2,8,5,23,502" ItemCount="200000,100,10,10,1,1" ItemId2="" ItemId3="" Price="10" TotalPrice="" VipLevel="0" GiftId="" />
	<Data RewardType="6" StartTime="" EndTime="" ItemId="1,16,17,8" ItemCount="50000,50,10,10" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="0" GiftId="" />
	<Data RewardType="7" StartTime="" EndTime="" ItemId="1,16,24" ItemCount="10000,50,1" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="0" GiftId="" />
	<Data RewardType="8" StartTime="" EndTime="" ItemId="1,2" ItemCount="1500,2" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="0" GiftId="" />
	<Data RewardType="9" StartTime="" EndTime="" ItemId="5,16,1,24" ItemCount="30,200,500000,1" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="3" GiftId="" />
	<Data RewardType="10" StartTime="" EndTime="" ItemId="1,16,5,8" ItemCount="200000,50,5,5" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="0" GiftId="" />
	<Data RewardType="11" StartTime="" EndTime="" ItemId="114,1" ItemCount="2,60000" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="" GiftId="" />
	<Data RewardType="12" StartTime="" EndTime="" ItemId="1,2,5,8" ItemCount="50000,10,5,5" ItemId2="" ItemId3="" Price="" TotalPrice="100,80" VipLevel="0" GiftId="2" />
	<Data RewardType="13" StartTime="" EndTime="" ItemId="1,2,5,8" ItemCount="50000,30,10,10" ItemId2="" ItemId3="" Price="" TotalPrice="" VipLevel="" GiftId="" />
	<Data RewardType="14" StartTime="" EndTime="" ItemId="1" ItemCount="500000" ItemId2="" ItemId3="" Price="" TotalPrice="2000,1600" VipLevel="0" GiftId="327" />
	<Data RewardType="15" StartTime="" EndTime="" ItemId="2" ItemCount="120" ItemId2="" ItemId3="" Price="" TotalPrice="500,400" VipLevel="0" GiftId="328" />
</Root>